Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-0422

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2015-0422
Last Modified 30 Sep 2015 06:53:08
Published 21 Jan 2015 02:59:09
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2015-0422

Summary

Unspecified vulnerability in the Oracle Transportation Management component in Oracle Supply Chain Products Suite 6.1, 6.2, 6.3.0, 6.3.1, 6.3.2, 6.3.3, 6.3.4, and 6.3.5 allows remote authenticated users to affect confidentiality via unknown vectors related to UI Infrastructure.

Vulnerable Systems

Application

  • Oracle Supply Chain Products Suite 6.1.0

  • Oracle Supply Chain Products Suite 6.2.0

  • Oracle Supply Chain Products Suite 6.3.0

  • Oracle Supply Chain Products Suite 6.3.1

  • Oracle Supply Chain Products Suite 6.3.2

  • Oracle Supply Chain Products Suite 6.3.3

  • Oracle Supply Chain Products Suite 6.3.4

  • Oracle Supply Chain Products Suite 6.3.5


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpujan2015-1972971.html

XF - oracle-cpujan2015-cve20150422(100108)

SECUNIA - 62506

SECTRACK - 1031576

BUGTRAQ - 20150402 NEW : VMSA-2015-0003 VMware product updates address critical information disclosure issue in JRE

MISC - http://packetstormsecurity.com/files/131271/VMware-Security-Advisory-2015-0003.html


Last Updated: 27 May 2016 11:07:36